@charset "UTF-8";
@import url("base.css");



#flash {
	width:800px;
	height:300px;
	overflow:hidden;
	margin:0 10px 10px 10px;
	}
	

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* sidebar */
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#sideNavi {
	width:210px;
	height:320px;
	overflow:hidden;
	background:url(../../img/index/navi_side.png);
	text-indent:-7777px;
	float:right;
	}
#sideNavi li {
	list-style:none;
	width:200px;
	height:53px;
	overflow:hidden;
	}
#sideNavi li a {
	display:block;
	width:200px;
	height:48px;
	margin:0 0 5px 0;
	}

#side01 a:hover {
	background:url(../../img/index/navi_side.png) no-repeat -210px 0;
	}
#side02 a:hover {
	background:url(../../img/index/navi_side.png) no-repeat -210px -53px;
	}
#side03 a:hover {
	background:url(../../img/index/navi_side.png) no-repeat -210px -106px;
	}
#side04 a:hover {
	background:url(../../img/index/navi_side.png) no-repeat -210px -159px;
	}
#side05 a:hover {
	background:url(../../img/index/navi_side.png) no-repeat -210px -212px;
	}
#side06 a:hover {
	background:url(../../img/index/navi_side.png) no-repeat -210px -264px;
	}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* maincontents */
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#information {
	width:610px;
	overflow:hidden;
	float:left;
	}



#mInfo h2 {
	width:610px;
	height:34px;
	overflow:hidden;
	background:url(../../img/index/h2_m_info.png);
	text-indent:-7777px;
	}


#mInfo div {
	width:580px;
	height:210px;/*196*/
	overflow:scroll;
	margin:0 0 20px 10px;
	}

/*
#mInfo dl {
	}
#mInfo dt {
	width:7em;
	margin:0 10px 0 10px;
	padding:10px 0 15px 10px;
	float:left;
	font-weight:bold;
	}
#mInfo dd {
	margin:0 10px 0 7em;
	padding:10px 5px 15px 0;
	}

.t {
	border-top:1px dotted #cccccc;
	}
*/

#cfInfo h2 {
	width:610px;
	height:34px;
	overflow:hidden;
	background:url(../../img/index/h2_cf_info.png);
	text-indent:-7777px;
	}
#cfInfoUl {
	width:610px;
	height:133px;
	overflow:hidden;
	background:url(../../img/index/bnr_top.png);
	text-indent:-7777px;
	}


#cfI01 {
	list-style:none;
	width:200px;
	height:133px;
	overflow:hidden;
	float:left;
	}
#cfI01 a {
	display:block;
	width:190px;
	height:133px;
	margin:0 0 0 10px;
	}
#cfI01 a:hover {
	background:url(../../img/index/bnr_top.png) -10px -133px;
	}


#cfI02 {
	list-style:none;
	width:200px;
	height:133px;
	overflow:hidden;
	float:left;
	}
#cfI02 a {
	display:block;
	width:190px;
	height:133px;
	margin:0 0 0 10px;
	}
#cfI02 a:hover {
	background:url(../../img/index/bnr_top.png) -210px -133px;
	}

#cfI03 {
	list-style:none;
	width:200px;
	height:133px;
	overflow:hidden;
	float:left;
	}



#cfImap01 {
	width:210px;
	height:71px;
	overflow:hidden;
	}
#cfImap01 a {
	display:block;
	width:190px;
	height:62px;
	margin:0 0 0 10px;
	}
#cfImap01 a:hover {
	background:url(../../img/index/bnr_top.png) -410px -133px;
	}

#cfImap02 {
	width:210px;
	height:62px;
	overflow:hidden;
	}
#cfImap02 a {
	display:block;
	width:190px;
	height:62px;
	margin:0 0 0 10px;
	}
#cfImap02 a:hover {
	background:url(../../img/index/bnr_top.png) -410px -204px;
	}



